Bug 810611 - [abrt] simple-scan-3.2.0-2.fc16: type_check_is_value_type_U: Process /usr/bin/simple-scan was killed by signal 11 (SIGSEGV)
[abrt] simple-scan-3.2.0-2.fc16: type_check_is_value_type_U: Process /usr/bin...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: simple-scan (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:d18b91f957afbdd426e986830b6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-07 04:01 EDT by Jörg BUCHMANN
Modified: 2013-02-13 13:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 13:46:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.74 KB, text/plain)
2012-04-07 04:01 EDT, Jörg BUCHMANN
no flags Details
File: maps (72.30 KB, text/plain)
2012-04-07 04:02 EDT, Jörg BUCHMANN
no flags Details
File: dso_list (19.01 KB, text/plain)
2012-04-07 04:02 EDT, Jörg BUCHMANN
no flags Details
File: build_ids (6.93 KB, text/plain)
2012-04-07 04:02 EDT, Jörg BUCHMANN
no flags Details
File: var_log_messages (8.88 KB, text/plain)
2012-04-07 04:02 EDT, Jörg BUCHMANN
no flags Details

  None (edit)
Description Jörg BUCHMANN 2012-04-07 04:01:50 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        simple-scan
comment:        During a failure while trying to scan, I tried again to scan and then the program crashed.
crash_function: type_check_is_value_type_U
executable:     /usr/bin/simple-scan
kernel:         3.3.0-8.fc16.x86_64
pid:            22459
pwd:            /home/jb
reason:         Process /usr/bin/simple-scan was killed by signal 11 (SIGSEGV)
time:           sam. 07 avril 2012 09:54:06 CEST
uid:            1000
username:       jb

backtrace:      Text file, 39665 bytes
build_ids:      Text file, 7093 bytes
dso_list:       Text file, 19470 bytes
maps:           Text file, 74039 bytes
var_log_messages: Text file, 9096 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=27
:HOSTNAME=pavilion-dv6
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=90418531b0132652318206dd00000008-1333730251.582651-1533430860
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-EL2JvN
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=jb
:USERNAME=jb
:MAIL=/var/spool/mail/jb
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jb/.local/bin:/home/jb/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jb
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=18321
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/jb
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=jb
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-wGNw19e7ZG,guid=bf754ccd7b64cf8526810b460000e68c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/jb
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-jb-zDyDTs/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/18328,unix/unix:/tmp/.ICE-unix/18328
:GPG_AGENT_INFO=/tmp/keyring-EL2JvN/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-EL2JvN/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-18547-pavilion-dv6-simple-scan-13_TIME64556474
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/simple-scan.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=22459

event_log:
:2012-04-07-09:54:48> Analyzing coredump 'coredump'
:2012-04-07-09:54:49  Coredump references 173 debuginfo files, 8 of them are not installed
:2012-04-07-09:54:49  Paramétrage des dépots yum
:2012-04-07-09:54:59  Recherche des paquets nécessaires dans les dépôts
:2012-04-07-09:55:29  Packages to download: 3
:2012-04-07-09:55:31  Downloading 12.85Mb, installed size: 63.94Mb. Continue? YES
:2012-04-07-09:55:36  Downloading (1 of 3) krb5-debuginfo-1.9.3-1.fc16.x86_64.rpm:  32
:2012-04-07-09:55:41  Downloading (1 of 3) krb5-debuginfo-1.9.3-1.fc16.x86_64.rpm:  62
:2012-04-07-09:55:46  Downloading (1 of 3) krb5-debuginfo-1.9.3-1.fc16.x86_64.rpm:  93
:2012-04-07-09:55:48  Downloading (1 of 3) krb5-debuginfo-1.9.3-1.fc16.x86_64.rpm: 100
:2012-04-07-09:55:48  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-04-07-09:54:48.22526/krb5-debuginfo-1.9.3-1.fc16.x86_64.rpm
:2012-04-07-09:55:48  Caching files from unpacked.cpio made from krb5-debuginfo-1.9.3-1.fc16.x86_64.rpm
:2012-04-07-09:55:54  Downloading (2 of 3) gtk3-debuginfo-3.2.4-1.fc16.x86_64.rpm:  15
:2012-04-07-09:55:59  Downloading (2 of 3) gtk3-debuginfo-3.2.4-1.fc16.x86_64.rpm:  31
:2012-04-07-09:56:04  Downloading (2 of 3) gtk3-debuginfo-3.2.4-1.fc16.x86_64.rpm:  47
:2012-04-07-09:56:09  Downloading (2 of 3) gtk3-debuginfo-3.2.4-1.fc16.x86_64.rpm:  63
:2012-04-07-09:56:15  Downloading (2 of 3) gtk3-debuginfo-3.2.4-1.fc16.x86_64.rpm:  79
:2012-04-07-09:56:20  Downloading (2 of 3) gtk3-debuginfo-3.2.4-1.fc16.x86_64.rpm:  94
:2012-04-07-09:56:21  Downloading (2 of 3) gtk3-debuginfo-3.2.4-1.fc16.x86_64.rpm: 100
:2012-04-07-09:56:21  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-04-07-09:54:48.22526/gtk3-debuginfo-3.2.4-1.fc16.x86_64.rpm
:2012-04-07-09:56:23  Caching files from unpacked.cpio made from gtk3-debuginfo-3.2.4-1.fc16.x86_64.rpm
:2012-04-07-09:56:25  Downloading (3 of 3) libjpeg-turbo-debuginfo-1.2.0-1.fc16.x86_64.rpm: 100
:2012-04-07-09:56:25  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-04-07-09:54:48.22526/libjpeg-turbo-debuginfo-1.2.0-1.fc16.x86_64.rpm
:2012-04-07-09:56:25  Caching files from unpacked.cpio made from libjpeg-turbo-debuginfo-1.2.0-1.fc16.x86_64.rpm
:2012-04-07-09:56:25  Removing /tmp/abrt-tmp-debuginfo-2012-04-07-09:54:48.22526
:2012-04-07-09:56:25  All 173 debuginfo files are available
:2012-04-07-09:56:26  Generating backtrace
:2012-04-07-09:56:27  Backtrace is generated and saved, 39665 bytes
:2012-04-07-10:01:19> Element 'xsession_errors' saved
:2012-04-07-10:01:20> Smolt profile successfully saved

smolt_data:
:
:
:Général
:=================================
:UUID: 46f7c004-a4b5-4ac6-9133-4bfd22034961
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.utf8
:Plateforme: x86_64
:BogoMIPS: 3990.87
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM) i7-2630QM CPU @ 2.00GHz
:Stepping du processeur: 7
:Famille de processeur: 6
:Modèle du processeur: 42
:Nombre de processeurs: 8
:Vitesse du processeur: 2001
:Mémoire du système: 5919
:Swap du système: 6090
:Fabricant: Hewlett-Packard
:Système: HP Pavilion dv6 Notebook PC 058F110000244610000620100
:Type d'ordinateur: Notebook
:Noyau: 3.3.0-8.fc16.x86_64
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(4332:33128:4156:13192) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:7241:4156:13192) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(4332:21001:4156:13192) pci, None, MISC, N/A
:(4147:404:4156:13192) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:278:4156:13192) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:4156:13192) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4156:13192) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4156:13192) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(4098:26432:4156:13192) pci, radeon, VIDEO, Whistler XT [AMD Radeon HD 6700M Series]
:(32902:7200:4156:13192) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7188:4156:13192) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7202:4156:13192) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:139:32902:21269) pci, iwlwifi, NETWORK, Centrino Wireless-N 1030 BGN
:(32902:7171:4156:13192) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:4156:13192) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4156:13192) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4156:13192) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4156:13192) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:257:4156:13192) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 7762310 3856720 3779028 1949696 1668750 1668750
:/dev/sdb1 WITHHELD fuseblk 4096 4096 236832762 130811913 130811913 523673636 523270112 523270112
:/dev/sdb2 WITHHELD ext4 4096 4096 7338166 6417772 6049939 1839600 1689864 1689864
:

xsession_errors:
:(simple-scan:22459): Gtk-WARNING **: Unknown property: GtkDialog.has-separator
:(simple-scan:22459): Gtk-WARNING **: Unknown property: GtkDialog.has-separator
:** (simple-scan:22459): WARNING **: scanner.vala:1098: Unable to start device: Device busy
:** (simple-scan:22459): WARNING **: scanner.vala:1098: Unable to start device: Device busy
:(simple-scan:22539): Gtk-WARNING **: Unknown property: GtkDialog.has-separator
:(simple-scan:22539): Gtk-WARNING **: Unknown property: GtkDialog.has-separator
Comment 1 Jörg BUCHMANN 2012-04-07 04:01:59 EDT
Created attachment 575881 [details]
File: backtrace
Comment 2 Jörg BUCHMANN 2012-04-07 04:02:06 EDT
Created attachment 575882 [details]
File: maps
Comment 3 Jörg BUCHMANN 2012-04-07 04:02:10 EDT
Created attachment 575883 [details]
File: dso_list
Comment 4 Jörg BUCHMANN 2012-04-07 04:02:15 EDT
Created attachment 575884 [details]
File: build_ids
Comment 5 Jörg BUCHMANN 2012-04-07 04:02:18 EDT
Created attachment 575885 [details]
File: var_log_messages
Comment 6 Fedora End Of Life 2013-01-16 10:38:56 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 13:46:23 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.